.container {
  margin: 0 auto;
  padding: 0 10px; }
  .container .guides {
    pointer-events: none;
    z-index: 10;
    position: fixed;
    height: 100%;
    background: -webkit-gradient(linear, 0% 50%, 80 50%, color-stop(0%, rgba(0, 0, 139, 0.1)), color-stop(75%, rgba(0, 0, 139, 0.1)), color-stop(75%, rgba(0, 0, 139, 0.05)), color-stop(100%, rgba(0, 0, 139, 0.05)));
    background: -webkit-linear-gradient(from(left), rgba(0, 0, 139, 0.1), rgba(0, 0, 139, 0.1) 60px, rgba(0, 0, 139, 0.05) 60px, rgba(0, 0, 139, 0.05) 80px);
    background: -moz-linear-gradient(from(left), rgba(0, 0, 139, 0.1), rgba(0, 0, 139, 0.1) 60px, rgba(0, 0, 139, 0.05) 60px, rgba(0, 0, 139, 0.05) 80px);
    background: -o-linear-gradient(from(left), rgba(0, 0, 139, 0.1), rgba(0, 0, 139, 0.1) 60px, rgba(0, 0, 139, 0.05) 60px, rgba(0, 0, 139, 0.05) 80px);
    background: linear-gradient(from(left), rgba(0, 0, 139, 0.1), rgba(0, 0, 139, 0.1) 60px, rgba(0, 0, 139, 0.05) 60px, rgba(0, 0, 139, 0.05) 80px);
    background-size: 80px; }
  .container .row {
    *zoom: 1;
    margin-right: -20px; }
    .container .row:after {
      content: "";
      display: table;
      clear: both; }
    .container .row .column, .container .row .span1, .container .row .span2, .container .row .span3, .container .row .span4, .container .row .span5, .container .row .span6, .container .row .span7, .container .row .span8, .container .row .span9, .container .row .span10, .container .row .span11, .container .row .span12, .container .row .span13, .container .row .span14, .container .row .span15 {
      float: left;
      display: block;
      position: relative;
      margin-right: 20px; }
    .container .row .span1 {
      width: 60px; }
    .container .row .span2 {
      width: 140px; }
    .container .row .span3 {
      width: 220px; }
    .container .row .span4 {
      width: 300px; }
    .container .row .span5 {
      width: 380px; }
    .container .row .span6 {
      width: 460px; }
    .container .row .span7 {
      width: 540px; }
    .container .row .span8 {
      width: 620px; }
    .container .row .span9 {
      width: 700px; }
    .container .row .span10 {
      width: 780px; }
    .container .row .span11 {
      width: 860px; }
    .container .row .span12 {
      width: 940px; }
    .container .row .span13 {
      width: 1020px; }
    .container .row .span14 {
      width: 1100px; }
    .container .row .span15 {
      width: 1180px; }
    .container .row .visible-wide-only {
      display: none; }
    .container .row .visible-desktop-only {
      display: none; }
    .container .row .visible-tablet-only {
      display: none; }
    .container .row .visible-phone_wide-only {
      display: none; }
    .container .row .visible-phone-only {
      display: none; }
  @media (min-width: 1280px) {
    .container {
      width: 1180px; }
      .container .guides {
        width: 1180px; }
      .container .row .span1-at-wide {
        width: 60px; }
      .container .row .span2-at-wide {
        width: 140px; }
      .container .row .span3-at-wide {
        width: 220px; }
      .container .row .span4-at-wide {
        width: 300px; }
      .container .row .span5-at-wide {
        width: 380px; }
      .container .row .span6-at-wide {
        width: 460px; }
      .container .row .span7-at-wide {
        width: 540px; }
      .container .row .span8-at-wide {
        width: 620px; }
      .container .row .span9-at-wide {
        width: 700px; }
      .container .row .span10-at-wide {
        width: 780px; }
      .container .row .span11-at-wide {
        width: 860px; }
      .container .row .span12-at-wide {
        width: 940px; }
      .container .row .span13-at-wide {
        width: 1020px; }
      .container .row .span14-at-wide {
        width: 1100px; }
      .container .row .span15-at-wide {
        width: 1180px; }
      .container .row .full-at-wide {
        width: 940px; }
      .container .row .hidden-below-tablet {
        display: block; }
      .container .row .hidden-below-desktop {
        display: block; }
      .container .row .hidden-below-wide {
        display: block; }
      .container .row .visible-wide-only {
        display: block; } }
  @media (min-width: 1024px) and (max-width: 1279px) {
    .container {
      width: 940px; }
      .container .guides {
        width: 940px; }
      .container .row .span1-at-desktop {
        width: 60px; }
      .container .row .span2-at-desktop {
        width: 140px; }
      .container .row .span3-at-desktop {
        width: 220px; }
      .container .row .span4-at-desktop {
        width: 300px; }
      .container .row .span5-at-desktop {
        width: 380px; }
      .container .row .span6-at-desktop {
        width: 460px; }
      .container .row .span7-at-desktop {
        width: 540px; }
      .container .row .span8-at-desktop {
        width: 620px; }
      .container .row .span9-at-desktop {
        width: 700px; }
      .container .row .span10-at-desktop {
        width: 780px; }
      .container .row .span11-at-desktop {
        width: 860px; }
      .container .row .span12-at-desktop {
        width: 940px; }
      .container .row .span13 {
        width: 940px; }
      .container .row .span14 {
        width: 940px; }
      .container .row .span15 {
        width: 940px; }
      .container .row .full-at-desktop {
        width: 940px; }
      .container .row .hidden-below-tablet {
        display: block; }
      .container .row .hidden-below-desktop {
        display: block; }
      .container .row .hidden-below-wide {
        display: none; }
      .container .row .visible-desktop-only {
        display: block; } }
  @media (min-width: 768px) and (max-width: 1023px) {
    .container {
      width: 700px; }
      .container .guides {
        width: 700px; }
      .container .row .span1-at-tablet {
        width: 60px; }
      .container .row .span2-at-tablet {
        width: 140px; }
      .container .row .span3-at-tablet {
        width: 220px; }
      .container .row .span4-at-tablet {
        width: 300px; }
      .container .row .span5-at-tablet {
        width: 380px; }
      .container .row .span6-at-tablet {
        width: 460px; }
      .container .row .span7-at-tablet {
        width: 540px; }
      .container .row .span8-at-tablet {
        width: 620px; }
      .container .row .span9-at-tablet {
        width: 700px; }
      .container .row .span10 {
        width: 700px; }
      .container .row .span11 {
        width: 700px; }
      .container .row .span12 {
        width: 700px; }
      .container .row .span13 {
        width: 700px; }
      .container .row .span14 {
        width: 700px; }
      .container .row .span15 {
        width: 700px; }
      .container .row .full-at-tablet {
        width: 700px; }
      .container .row .hidden-below-tablet {
        display: block; }
      .container .row .hidden-below-desktop {
        display: none; }
      .container .row .hidden-below-wide {
        display: none; }
      .container .row .visible-tablet-only {
        display: block; } }
  @media (max-width: 767px) {
    .container {
      width: 460px; }
      .container .guides {
        width: 460px; }
      .container .row .span1-at-phone_wide {
        width: 60px; }
      .container .row .span2-at-phone_wide {
        width: 140px; }
      .container .row .span3-at-phone_wide {
        width: 220px; }
      .container .row .span4-at-phone_wide {
        width: 300px; }
      .container .row .span5-at-phone_wide {
        width: 380px; }
      .container .row .span6-at-phone_wide {
        width: 460px; }
      .container .row .span7 {
        width: 460px; }
      .container .row .span8 {
        width: 460px; }
      .container .row .span9 {
        width: 460px; }
      .container .row .span10 {
        width: 460px; }
      .container .row .span11 {
        width: 460px; }
      .container .row .span12 {
        width: 460px; }
      .container .row .span13 {
        width: 460px; }
      .container .row .span14 {
        width: 460px; }
      .container .row .span15 {
        width: 460px; }
      .container .row .full-at-phone_wide {
        width: 460px; }
      .container .row .hidden-below-tablet {
        display: none; }
      .container .row .hidden-below-desktop {
        display: none; }
      .container .row .hidden-below-wide {
        display: none; }
      .container .row .hidden-below-phone_wide {
        display: none; }
      .container .row .visible-phone_wide-only {
        display: block; } }
  @media (max-width: 559px) {
    .container {
      width: 300px; }
      .container .guides {
        width: 300px; }
      .container .row .span1-at-phone {
        width: 60px; }
      .container .row .span2-at-phone {
        width: 140px; }
      .container .row .span3-at-phone {
        width: 220px; }
      .container .row .span4-at-phone {
        width: 300px; }
      .container .row .span5 {
        width: 300px; }
      .container .row .span6 {
        width: 300px; }
      .container .row .span7 {
        width: 300px; }
      .container .row .span8 {
        width: 300px; }
      .container .row .span9 {
        width: 300px; }
      .container .row .span10 {
        width: 300px; }
      .container .row .span11 {
        width: 300px; }
      .container .row .span12 {
        width: 300px; }
      .container .row .span13 {
        width: 300px; }
      .container .row .span14 {
        width: 300px; }
      .container .row .span15 {
        width: 300px; }
      .container .row .full-at-phone {
        width: 300px; }
      .container .row .hidden-below-tablet {
        display: none; }
      .container .row .hidden-below-desktop {
        display: none; }
      .container .row .hidden-below-wide {
        display: none; }
      .container .row .visible-phone-only {
        display: block; } }

.container_wrapper {
  width: 100%;
  margin: 0px;
  padding: 0px; }

.visible-wide-only {
  display: none !important; }

.visible-desktop-only {
  display: none !important; }

.visible-tablet-only {
  display: none !important; }

.visible-phone_wide-only {
  display: none !important; }

.visible-phone-only {
  display: none !important; }

@media (min-width: 1280px) {
  .full-at-wide {
    width: 940px; }

  .hidden-below-phone_wide {
    display: block !important; }

  .hidden-below-tablet {
    display: block !important; }

  .hidden-below-desktop {
    display: block !important; }

  .hidden-below-wide {
    display: block !important; }

  .visible-wide-only {
    display: block !important; } }
@media (min-width: 1024px) and (max-width: 1279px) {
  .hidden-below-phone_wide {
    display: block !important; }

  .hidden-below-tablet {
    display: block !important; }

  .hidden-below-desktop {
    display: block !important; }

  .hidden-below-wide {
    display: none !important; }

  .visible-desktop-only {
    display: block !important; } }
@media (min-width: 768px) and (max-width: 1023px) {
  .hidden-below-phone_wide {
    display: block !important; }

  .hidden-below-tablet {
    display: block !important; }

  .hidden-below-desktop {
    display: none !important; }

  .hidden-below-wide {
    display: none !important; }

  .visible-tablet-only {
    display: block !important; } }
@media (min-width: 560px) and (max-width: 767px) {
  .hidden-below-phone_wide {
    display: block !important; }

  .hidden-below-tablet {
    display: none !important; }

  .hidden-below-desktop {
    display: none !important; }

  .hidden-below-wide {
    display: none !important; }

  .visible-phone_wide-only {
    display: block !important; } }
@media (max-width: 559px) {
  .hidden-below-phone_wide {
    display: none !important; }

  .hidden-below-tablet {
    display: none !important; }

  .hidden-below-desktop {
    display: none !important; }

  .hidden-below-wide {
    display: none !important; }

  .visible-phone-only {
    display: block !important; } }
